PDB_CHKENSEMBLE(1)

NAME
pdb_chkensemble - manual page for pdb_chkensemble 2.5.1

DESCRIPTION
pdb_chkensemble File not found or not readable: '--help'

Checks all models in a multi-model PDB file have the same composition.

Composition is defined as same atoms/residues/chains.

  Usage:

    python pdb_chkensemble.py <pdb file>

  Example:

    python pdb_chkensemble.py 1CTF.pdb

This program is part of the `pdb-tools` suite of utilities and should not be distributed isolatedly. The `pdb-tools` were created to quickly manipulate PDB files using the terminal, and can be used sequentially, with one tool streaming data to another. They are based on old FORTRAN77 code that was taking too much effort to maintain and compile. RIP.